#### PyKDE - Python Bindings for KDE

# class KTimezoneWidget |
Table of contents
Modules
tdeui Classes
All Classes

Module | tdeui
Class | KTimezoneWidget
Inherits | TDEListView

### methods

- KTimezoneWidget (parent = 0, name = 0, db = 0)

  returns a KTimezoneWidget instance
  In versions KDE 3.5.0 and above only
  Argument | Type | Default
  --- | --- | ---
  parent | TQWidget | 0
  name | char | 0
  db | KTimezones | 0

- displayName (zone)

  returns (TQString)
  In versions KDE 3.5.0 and above only
  static
  Argument | Type | Default
  --- | --- | ---
  zone | KTimezone |

- selection ()

  returns (TQStringList)
  In versions KDE 3.5.0 and above only

- setSelected (zone, selected)

  returns nothing
  In versions KDE 3.5.0 and above only
  Argument | Type | Default
  --- | --- | ---
  zone | TQString |
  selected | bool |